@charset "utf-8";

/* CSS Document */

#contenedor{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

header{
	width: 1000px;
	height: 130px;
	float: left;
}

#idioma{
	width: 104px;
	height: 29px;
	position: absolute;
	z-index: 1700;

	transform: translate(30px,-70px);
	-moz-transform: translate(30px,-70px);
	-webkit-transform: translate(30px,-70px);
	-ms-transform: translate(30px,-70px);
}

#facebook{
	width: 126px;
	height: 29px;
	position: absolute;
	z-index: 1700;
	transform: translate(850px,-36px);
	-moz-transform: translate(850px,-36px);
	-webkit-transform: translate(850px,-36px);
	-ms-transform: translate(850px,-36px);
}
nav{
	width: 1000px;
	height: 29px;
	float: left;
	background-color: rgb(51,51,51);
	position:relative;
	z-index: 1800;
}

#caracteristicas{
	width: 380px;
	height: 235px;
	position: absolute;
	z-index: 1700;
	background-color: rgba(255,255,255,0.8);
	transform: translate(516px,95px);
	-moz-transform: translate(516px,95px);
	-webkit-transform: translate(516px,95px);
	-ms-transform: translate(516px,295px);
}

#caracteristicas3{
	width: 300px;
	height: 235px;
	position: absolute;
	z-index: 1700;
	background-color: rgba(255,255,255,0.8);
	transform: translate(600px,130px);
	-moz-transform: translate(600px,130px);
	-webkit-transform: translate(600px,130px);
	-ms-transform: translate(600px,130px);
}


#titulo{
	width: 380px;
	height: 25px;
	background-color: rgba(102,102,102,0.8);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding-top: 11px;
}

#codigo_texto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 20px;
	text-align: right;
}
#descripcion{
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	color: #666;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 11px;
}


.thumbnail {position: relative; z-index: 0; }
.thumbnail:hover{ background-color: transparent; z-index: 50; }
.thumbnail span{ /* Estilos para la imagen agrandada */
position: absolute;
border: none;
visibility: hidden;
color: #ffffff;
text-decoration: none;
z-index: 3000;
}
.thumbnail span img{ border-width: 0; padding: 2px;}
.thumbnail:hover span{ visibility: visible; top: -298px; right: 40px; }



.thumbnail2 {position: relative; z-index: 0; }
.thumbnail2:hover{ background-color: transparent; z-index: 50; }
.thumbnail2 span{ /* Estilos para la imagen agrandada */
position: absolute;
border: none;
visibility: hidden;
color: #ffffff;
text-decoration: none;
z-index: 3000;
}
.thumbnail2 span img{ border-width: 0; padding: 2px;}
.thumbnail2:hover span{ visibility: visible; top: -60px; right: -70px; }

section{
	width: 1000px;
	float: left;
}

#cuadro1{
	width: 180px;
	height: 200px;
	float: left;
	margin-left: 30px;
	margin-top: 5px;
	margin-right: 5px;
}
#texto_cuadros{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 180px;
	height: 30px;
	position: absolute;
	text-align: center;
	z-index: 1700;
	background-color: rgba(255,255,255,0);
	transform: translate(1px,160px);
	-moz-transform: translate(1px,160px);
	-webkit-transform: translate(1px,160px);
	-ms-transform: translate(1px,160px);
	font-weight: bold;
}
#cuadros{
	width: 180px;
	height: 200px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
}
footer{
	width: 1000px;
	height: 122px;
	background-image: url(../img/logosasociaciones.jpg);
	float: left;
	margin-bottom: 10px;
}
#fondo_slider{
	width: 1000px;
	height: 400px;
	background: -webkit-linear-gradient(top,#999,#fff);
	background: -moz-linear-gradient(top,#999,#fff);
}
#fondo_slider3{
	width: 1000px;
	height: 520px;
	background: -webkit-linear-gradient(top,#999,#fff);
	background: -moz-linear-gradient(top,#999,#fff);
}
#fondo_slider4{
	width: 1000px;
	height: 470px;
	background: -webkit-linear-gradient(top,#999,#fff);
	background: -moz-linear-gradient(top,#999,#fff);
}
article{
	width: 1000px;
	float: left;
	background-color:#FFF;
}
#espacio{
	width: 1000px;
	height: 15px;
	background-color:#FFF;
	float: left;
}

#menu_inferior{
	width: 1000px;
	height: 230px;
	float: left;
	background-color: #333;
}
#inferior_imagen{
	width: 440px;
	height: 190px;
	float: left;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 10px;
}
.inferior_menu{
	float: left;
	width: 172px;
	height: 230px;
	background-image:url(../img/menu%20inferior/fondo_menu_inferior.png);
}
.titulo_inf{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	float: left;
	width: 173px;
	height: 20px;
	margin-top: 22px;
	text-align: left;
}
.inferior1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: none;
	text-decoration: none;
	width: 173;
	float: left;
	color: #000;
	line-height: 4px;
	margin-top: 45px;
	margin-left: -180px;
	text-align: left;
	font-weight: bold;
}
ul { list-style-type: none;}
ul li.inferior1 {
	float: left;
	width: 130px;
	margin-right: 2px;
	position: relative;
	z-index: 1900;
}
ul li a {display: block;
text-decoration: none;
color: #999;
border: none;
padding: 8px;
position: relative;

}
ul li:hover {position: relative;}
ul li a:hover, ul li:hover a.inferior1 {
color: #C30;
position: relative;

}
ul li a.inferior1 {display: block!important;display: none;
position: relative;

}
ul li ul {display: none;
}
ul li a:hover ul, ul li:hover ul {display: block;
position: absolute;left: 0px; 	
}
ul li ul li a {width: 130px;
padding: 6px 0px 8px 0px;
border-top-color: #000;
}
ul li ul li a:hover {border-top-color: #000;
position: relative; 
}

#cuadro_banner{
	width: 1000px;
	height: 240px;
	float: left;
	background:#fff;
	margin-top: 25px;
}

#banner1{
	width: 465px;
	height: 220px;
	float: left;
	margin-left: 23px;
	box-shadow: 2px 2px 5px #999;
	-webkit-box-shadow: 2px 2px 5px #999;
  	-moz-box-shadow: 2px 2px 5px #999;
}
#fondo_slider2{
	width: 1000px;
	height: 400px;
	background: -webkit-linear-gradient(top,#999,#fff);
	background: -moz-linear-gradient(top,#999,#fff);
}

#fondo_slider_data{
	width: 1000px;
	height: 1180px;
	background: -webkit-linear-gradient(top,#999,#fff);
	background: -moz-linear-gradient(top,#999,#fff);
}
#cuadro_data1{
	width: 405px;
	height: 578px;
	float: left;
	background:#fff;
	margin-top: 5px;
	transform: translate(303px,5px);
	-moz-transform: translate(303px,5px);
	-webkit-transform: translate(303px,5px);
	-ms-transform: translate(303px,5px);
	box-shadow: 2px 2px 5px #999;
	-webkit-box-shadow: 2px 2px 5px #999;
  	-moz-box-shadow: 2px 2px 5px #999;
}
#cuadro_data2{
	width: 405px;
	height: 578px;
	float: left;
	background:#fff;
	margin-top:5px;
	transform: translate(-101px,590px);
	-moz-transform: translate(-101px,590px);
	-webkit-transform: translate(-101px,590px);
	-ms-transform: translate(-101px,590px);
	box-shadow: 2px 2px 5px #999;
	-webkit-box-shadow: 2px 2px 5px #999;
  	-moz-box-shadow: 2px 2px 5px #999;
}
#fondo_form{
	width: 1000px;
	height: 730px;
	background: -webkit-linear-gradient(top,#999,#fff);
	background: -moz-linear-gradient(top,#999,#fff);
}
#formulario{
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	padding-left:300px;
}

#formulario input{
	border:1px solid #aaa;
    border-radius:2px;
    color: #333;
}

#caracteristicas_form{
	width: 900px;
	height: 660px;
	position: absolute;
	z-index: 1700;
	background-color: rgba(255,255,255,0.5);
	transform: translate(50px,5px);
	-moz-transform: translate(50px,5px);
	-webkit-transform: translate(50px,5px);
	-ms-transform: translate(50px,5px);
}

#titulo_form{
	width: 320px;
	height: 25px;
	background-color: rgba(102,102,102,0.8);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding-top: 11px;
}

#clientes{
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	padding-top: 25px;
	padding-left:350px;
}